services:
    admin.specialite:
        class: App\Admin\SpecialiteAdmin
        arguments: [~, App\Entity\Specialite, App\Controller\Admin\SpecialiteAdminController]
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: Spécialités }
        public: true

    admin.specialite_niveau:
        class: App\Admin\SpecialiteNiveauAdmin
        arguments: [~, App\Entity\SpecialiteNiveau, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: SpecialiteNiveau }
        public: true
